{
    "logs": [
        {
            "outputFile": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-62:/values-w600dp-land-v13/values-w600dp-land-v13.xml",
            "map": [
                {
                    "source": "/home/brian/.gradle/caches/transforms-3/614083905a70ad11fb7f82e67f2ad1d9/transformed/material-1.11.0/res/values-w600dp-land-v13/values-w600dp-land-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "54",
                        "endOffsets": "105"
                    }
                }
            ]
        }
    ]
}